#speakers{
  .content-speakers{
    background-repeat: no-repeat;
    padding-top: 110px;
    @media screen and (max-width: 991px){
      padding-top: 30px;
    }
    .title{
      max-width: 550px;
      h3{
        font-weight: 400;
        font-size: 44px;
        color: $main-color;
        text-transform: uppercase;
        @media screen and (max-width: 767px){
          font-size: 25px;
        }
        @media (min-width:768px) and (max-width: 1023px){
          font-size: 35px;
        }
      }
    }
  }
  .main-content-speakers{

  }
  .nd-content-speakers{
    position: relative;
    margin-top: 100px;
    @media screen and (max-width: 991px){
      margin-top: 30px;
    }
    img{
      width: 100%;
      height: auto;
      border-radius: 50%;
    }
  }
  .text-content{
    position: absolute;
    left: -27%;
    top: 8%;
    @media screen and (max-width: 767px){
      position: static;
    }
    .nd-content {
      padding: 28px 30px;
      background-color: $main-color2;
      border-radius: 20px;
      @media screen and (max-width: 991px){
        padding: 15px;
      }
      h3{
        font-size: 30px;
        font-weight: 900;
        color: $color-title;
        text-decoration: none;
        position: relative;
        text-transform: uppercase;
        @media (min-width:415px) and (max-width: 1199px){
          font-size: 20px;
        }
        @media screen and (max-width: 414px){
          font-size: 16px;
        }
        &:after{
          content: '';
          width: 75%;
          height: 1px;
          background: $color-title;
          position: absolute;
          left: 0;
          bottom: 0%;
          justify-content: center;
        }
      }

      h4 {
        font-size: 18px;
        font-weight: bold;
        color: $color-drak;
        @media (min-width:415px) and (max-width: 1199px){
          font-size: 16px;
        }
        @media screen and (max-width: 414px){
          font-size: 14px;
        }

      }

      p {
        font-size: 16px;
        font-weight: 400;
        color: $color-drak;
        @media (min-width:415px) and (max-width: 1199px){
          font-size: 14px;
        }
        @media screen and (max-width: 414px){
          font-size: 12px;
        }
      }
    }
    .mxh{
      margin-top: 25px;
      @media screen and (max-width: 767px){
        margin-top: 0;
      }
      ul{
        border-radius: 40px;
        list-style: none;
        background-color: $main-color2;
        padding: 20px 30px;
        display: flex;
        @media screen and (max-width: 991px){
          padding: 15px;
        }
        li{
          list-style-type: none;
          margin-right: 20px;
          &:last-child{
            margin-right: 0;
          }
          a{
            text-decoration: none;
          }
          .fab{
            font-size: 20px;
            @media screen and (max-width: 767px){
              font-size: 14px;
            }
            &:hover{
              opacity: .8;
            }

          }
          .fa-facebook-f{
            color: #003471;
          }
          .fa-twitter{
            color: #00bff3;
          }
          .fa-youtube{
            color: #e60337;
          }
          .fa-pinterest-p{
            color: #ff0707;
          }
          .fa-google-plus-g{
            color: #ff0707;
          }
        }
        
      }
    }
  }
}